
SenseSmartRegion - Backlog #77

Host the platform after the project

02/21/2018 10:21 AM - Leif Häggmark

Status: In Progress Start date: 02/19/2018

Priority: Normal Due date: 05/16/2018

Assignee: Karan Mitra % Done: 50%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 78: Look at how to host the platform after the project Closed

Feature # 82: Compare public cloud providers and make cost calculation In Progress

History

#1 - 02/21/2018 10:22 AM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 21

#2 - 03/29/2018 11:05 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#3 - 04/26/2018 10:41 AM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#4 - 05/16/2018 11:20 AM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#5 - 06/14/2018 02:19 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25
